ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000282ShareDownloaderHosterpublic2014-12-13 14:522014-12-20 22:03
Reporteradministrator 
Assigned Toadministrator 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformNexus 7OSAndroidOS Version4.4.2
Product Version2.3.8 
Target Version2.3.9Fixed in Version2.3.9 
Summary0000282: Hoster: TurboBit.net - Links werden als Offline angezeigt
DescriptionHoster: TurboBit.net - Links werden als Offline angezeigt
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000692)
administrator (administrator)
2014-12-16 13:45

Fehler wurde behoben.
(0000699)
administrator (administrator)
2014-12-20 22:03

Version 2.3.9 veröffentlicht.

- Issue History
Date Modified Username Field Change
2014-12-13 14:52 administrator New Issue
2014-12-13 14:52 administrator Status new => assigned
2014-12-13 14:52 administrator Assigned To => administrator
2014-12-16 13:45 administrator Note Added: 0000692
2014-12-16 13:45 administrator Status assigned => resolved
2014-12-16 13:45 administrator Fixed in Version => 2.3.9
2014-12-16 13:45 administrator Resolution open => fixed
2014-12-20 22:03 administrator Note Added: 0000699
2014-12-20 22:03 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker